but : pile

OFILES = main.o\
		chaine.o\

CC = gcc

CFLAGS =  -Wall -ansi -pedantic -g

main.o : chaine.h 

chaine.o : chaine.h

pile : $(OFILES)
		$(CC) $(CFLAGS) -o pile $(OFILES) 

clean :
	-rm -f $(OFILES) pile

.PHONY : but clean